html, body {
    background-color: #F0F0F0;
}

/* font styling */
body, button, select { 
    font-family: Verdana, sans-serif;
}

header {
    width: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    background-color: #a0a0a0;
}

body {
    margin: 0; 
    padding: 0;
}

#main {
    margin: 0 10px;
}

div.title {
    text-align: right;
    margin-right: 10px;
}

section {
    font-family: Verdana, sans-serif;
    display: inline-flex;
}

section.head {
    margin-left: 10px;
    padding: 5px;
}

/* hide faction bar on mobile */
@media screen and (min-width: 0px) and (max-width: 720px) {
    section.facion { display: none; }
    .mobile-hide{ display: none; }
    select { font-size: 12px; }
}

select {
    text-align: center;
}

/* tab styling */
.tab {
    overflow: hidden;
    margin-bottom: 5px;
    background-color: #f1f1f1;
}

button {
    cursor: pointer;
}  
/* Style the tab content */
.tabcontent {
    display: none;
} 

.tablinks {
    margin-top: 5px;
}

#generate {
    margin-top: 5px;
}

div.output {
    width: 45vw;
    height: auto;
    text-align: center;
    padding: 10px;
    white-space: pre-line;
    background-color: white;
}

div.menu {
    margin-left: 15px;
}

div.footer { 
    font-size: 8pt;
    margin: 0 10px;
    margin-top: 15px;
    color: #777777;
}

li {
    padding-bottom: 5px;
}